c852mmj_m090=/odm/etc/camera/smartae/front_main_c852mmj_m090/
c852mmj_m060=/odm/etc/camera/smartae/front_main_c852mmj_m060/
c852mmj_m013=/odm/etc/camera/smartae/front_main_c852mmj_m013/
c876hiv_m090=/odm/etc/camera/smartae/main_c876hiv_m090/
c876hiv_m020=/odm/etc/camera/smartae/main_c876hiv_m020/
c876ouo_m060=/odm/etc/camera/smartae/main_c876ouo_m060/
c854irc_m090=/odm/etc/camera/smartae/wide_c854irc_m090/
c854fdu_m060=/odm/etc/camera/smartae/wide_c854fdu_m060/
c854bdh_m020=/odm/etc/camera/smartae/wide_c854bdh_m020/